Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://www.liquidsoap.info/
Upstream-Name: Savonet Team <savonet-devl@lists.sourceforge.net>

Files: *
Copyright: 2007-2019 Savonet Team
License: GPL-2+

Files: m4/pkg_config.m4
Copyright: 2004 Scott James Remnant <scott@netsplit.com>.
License: GPL-2+

Files: debian/*
Copyright: 2007-2019 Romain Beauxis <toots@rastageeks.org>
           2020 Kyle Robbertze <paddatrapper@debian.org>
License: GPL-2+

License: GPL-2+
 The ocaml-lastfm library is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License
 (GPL) as published by the Free Software Foundation; either version
 2 of the License, or (at your option) any later version.
 .
 The license text is contained in /usr/share/common-licenses/GPL-2.
